
package com.tmerclub.cloud.api.delivery.vo;

import io.swagger.v3.oas.annotations.media.Schema;

import java.io.Serial;
import java.io.Serializable;

/**
 * @author Pineapple
 * @date 2021/7/20 9:14
 */
public class DeliveryCompanyExcelVO implements Serializable {
    @Serial
    private static final long serialVersionUID = 1L;
    @Schema(description = "ID")
    private Long deliveryCompanyId;

    @Schema(description = "物流公司名称")
    private String name;

    public Long getDeliveryCompanyId() {
        return deliveryCompanyId;
    }

    public void setDeliveryCompanyId(Long deliveryCompanyId) {
        this.deliveryCompanyId = deliveryCompanyId;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    @Override
    public String toString() {
        return "DeliveryCompanyExcelVO{" +
                "deliveryCompanyId=" + deliveryCompanyId +
                ", name='" + name + '\'' +
                '}';
    }
}
